VMware

When I try to open OVA 2.0 file, I get this error. Im running the latest version of VMware

When I try to open OVA 2.0 file, I get this error. Im running the latest version of VMware


View Reddit by LMJR500ArmyView Source

Related Articles

2 Comments

  1. Take the ova to a linux box. Untar the ova (tar -xvf oraclevm.ova). Copy the vmdk file to your workstation box. Read the OVF file to see what type of drive it is (probably IDE). Create a new VM with required RAM and CPU, remove the default hard drive, add existing drive (the vmdk you just moved), edit settings on the drive to match the bus type (probably IDE). It should boot. Never use virtualbox again.

Leave a Reply

Your email address will not be published. Required fields are marked *

Close